# Real estate aggregator

Web app for those interested in buying or renting real estate. 
The app provides users with convenient way for searching and compare offers from different companies


## Technologies

Laravel 5.5


## Planning

The project is being developed